body.home {padding-top: 0px !important;}
body {padding-top: 122px !important;}
.ctct-form input[type="email"]:placeholder {line-height: inherit;}
.ctct-form input[type="email"] {padding: 0px 18px; height: 40px; line-height: 40px;}
#ajaxsearchlite1 .probox .proinput input::placeholder,
div.asl_w .probox .proinput input::placeholder {line-height: 28px !important;}
body.single-product #main-content .container {padding-top: 0px !important;}

@media (min-width: 1281px) {
  

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
 
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  #ctct-form-wrapper-0 form{width: 49%;}
  .ctct-form .ctct-form-field-email{margin-right: 7px;}
 
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  

  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  

#ctct-form-wrapper-0 form{display: block; text-align: center;}
.ctct-form-wrapper .ctct-form-field{margin-bottom: 0!important;}
.ctct-form-description h1 {padding-top: 26px;   font-size: 34px;}
/*.footer-widget h5{text-align: center;}*/
.footer-widget p a, .footer-widget p{/*text-align: center;*/ line-height: 19px;}
.ctct-form-description h4 {font-size:12px;}
/*#footer-widgets .footer-widget:nth-child(n),
.footer-widget .fwidget{margin-bottom: -1.5%!important;}*/
  
}
@media only screen and (max-width: 1300px) {
    .et-logo { width: 20%}
    .info_block {width: 66.66%; text-align: right;}
    .et-info-phone,
    .et_top_search {float: none; display: inline-block; vertical-align: middle; width: auto;}
    .et-info-phone {padding-right: 20px; margin-top: 0px;}
    .et_top_search { padding-right: 15px;}
    #user_profile {float: none; margin-right: 0px; margin-top: 0px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {padding-left: 5px; padding-right: 5px;}
    
}

/* Tab landscape */
@media only screen and (max-width: 1199px) {
    body.home { padding-top: 50px !important;}
    body {padding-top: 165px !important;}
    .header-container { text-align: right;}
    #main-header #mega-menu-wrap-primary-menu .mega-menu-toggle {background: transparent;}
    #mega-menu-primary-menu {margin-left: 15% !important;}
    #mega-menu-primary-menu {
	margin-left: 0 !important;
	background-color: transparent !important;
	padding-left: 0px !important;
	padding-top: 50px !important;
	max-height: 500px !important;
	/*overflow: auto !important;*/
}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {background-image: url(../images/menu-arrow-2.svg); top: 16px; background-repeat: no-repeat; color: transparent;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] {width: 20%; clear: none;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {width: 25%; clear: none;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	position: relative;	left: 0px; right: 0px; padding-bottom: 25px; margin-right: 0px; margin-left: 0px; width: 100% !important;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {margin-top: 5px; margin-right: 0px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:first-child > a.mega-menu-link {padding-left: 0px;}
    #top-menu-nav #mega-menu-primary-menu li:last-child {float: none;}
    .et_fixed_nav #main-header {overflow: auto; max-height: 600px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:last-child > a.mega-menu-link {padding-right: 0px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link::before {border-bottom-color: transparent;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item {position: relative; background-color: transparent;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {padding-left: 0px; padding-right: 0px; display: inline-block; position: static !important;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {position: absolute !important; right: 0px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu, html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {padding-left: 0px;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1::after,
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {color: #fff;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child > .mega-sub-menu li.mega-menu-item a img {top: 20px;}
    #page-container {padding: 0px !important;}
    
    #top-header {z-index: 999 !important;}
    #top-header:before {display: none;}
    #main-header {background: linear-gradient(to bottom, #ca000a 0%, #800006 100%); box-shadow: 0px 2px 3px 0px rgba(50,50,50,0.75) !important;
	border: 1px solid #800006; z-index: 889 !important;}
    .et_header_style_centered #logo {max-width: 350px;}
    .et-logo {margin-bottom: -64px; margin-top: -25px;}
    .promagnifier .innericon::before {background-size: 100%;}
}

/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {
    body.home { padding-top: 0px !important;}
    body {padding-top: 0px !important;}
    
    .home #main-content {margin-top: 0px;}
    #main-content {margin-top: 40px;}
    
    #page-container {padding: 0px !important; margin-top: 0px !important;}
    #top-header .header_container {display: flex; width: auto; flex-wrap: wrap;}
    .info_block {width: 100%; text-align: center; order: 1;}
    .et-logo {order: 2; text-align: left;}
    #main-header {top: auto !important;}
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header,
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header {position: relative;}
    .et_fixed_nav #main-header {overflow: visible; max-height: none;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu {padding:0; border-top: 0px solid #cd000a;
	box-shadow: none; position: relative; max-height: none; top: auto;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {width: 100%;}
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header, 
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header {position: relative !important;}
    .et-logo {width: 300px; margin-top: 0px; margin-bottom: -60px;}
    .et_header_style_left #logo, .et_header_style_split #logo {max-width: 100% !important; min-height: inherit !important; max-height: 100%;}
    #top-header #et-secondary-menu,
    #top-header #et-secondary-nav {display: block !important;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu { display: none;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu { display: block;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {display: block; padding-top: 0px !important; padding-bottom: 0px; padding-left: 0px !important;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {background-color: transparent; color: #fff;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover {color: #fff;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] {width: 33.33%; padding-bottom: 20px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {color: #000;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator::after {background-image: url(../images/menu-arrow-1.svg);}
    #mega-menu-primary-menu {max-height: none !important; overflow: visible !important;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu img {max-height: 100px;
	width: auto; margin-bottom: 10px; display: block;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child > .mega-sub-menu li.mega-menu-item a img {position: absolute; top: -100px;
	opacity: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	transition: all 0.5s ease; visibility: hidden;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child > .mega-sub-menu li.mega-menu-item a:hover img {opacity: 1; visibility: visible;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child {padding-top: 110px; position: relative;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child .mega-menu-item { position: static;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu { position: static;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child .mega-menu-link {position: static;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {width: 33.33%;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu, html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {padding-left: 0px  !important;}
    #mega-menu-primary-menu {padding-top: 30px !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {margin-top: 0px !important;  margin-bottom: 5px !important;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {margin-bottom: 5px !important;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child li.mega-menu-item > a.mega-menu-link {margin-bottom: 5px !important;}

    #top-header::before {height: 37px;}
    
    #footer-widgets:after {content: ""; display: block; height: 0px; line-height: 0px; visibility: hidden; clear: both;}
    #main-footer #footer-widgets {margin-left: -10px; margin-right: -10px;}
    #main-footer #footer-widgets .footer-widget:nth-child(n) {
	width: 33.33% !important;
	margin-right: 0px !important;
	padding-left: 15px;
	padding-right: 15px;
        margin-bottom: 0px !important;
}
    #main-footer #footer-widgets .footer-widget:nth-of-type(3n+1) { clear: both;}
    
}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    .et_top_search {max-width: 200px;}
    .et-info-phone a, #user_profile li a {margin-left: 0px !important;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] {width: 50%;}
    li[class*="mega-menu-columns-"]:nth-of-type(2n+1) { clear: both;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {width: 50%;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:nth-of-type(2n+1) { clear: both;}
    #ctct-form-wrapper-0 form {width: 70%;}
    #main-footer #footer-widgets .footer-widget {margin-bottom: 2.5% !important;}
    #main-footer #footer-widgets .footer-widget {width: 50% !important;}
    #main-footer p.copy {padding: 20px 0 25px 0 !important;}
    #main-footer {margin-top: 15px;}
    .ctct-form-description h1 {padding-top: 46px;}
    
    #main-footer #footer-widgets .footer-widget:nth-child(n) {width: 50% !important;}
    #main-footer #footer-widgets .footer-widget:nth-of-type(3n+1) {clear: none;}
    #main-footer #footer-widgets .footer-widget:nth-of-type(2n+1) {clear: both;}
    #main-footer div #footer-widgets {padding-bottom: 20px;}
}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
    .et-logo {margin-top: 10px; width: 200px; margin-bottom: -37px;}
    #ajaxsearchlite1 .probox {padding: 3px;}
    .et-info-phone a {font-size: 18px !important;}
    .promagnifier .innericon::before {width: 16px; height: 16px; display: block; background-repeat: no-repeat;
	margin-top: 7px;}
    div.asl_w .probox .promagnifier .innericon svg {display: none;}
    #top-header .header_container {padding-top: 11px;}
    .et-info-phone {padding-right: 0px; clear: both; padding-bottom: 10px;}
    /*#main-footer div #footer-widgets {margin:0%;}*/
    .et_top_search {max-width: 100%; width: 70%; float: left; padding-right: 15px;}
    #user_profile {float: right; margin-top: 5px; text-align: right; width: auto; margin-right: 20px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] {width: 100%;}
    #mega-menu-primary-menu {padding-top: 0px !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] { padding-bottom: 0px;}
    #main-footer p.copy {max-width: 200px; margin-right: auto; margin-left: auto; line-height: 22px;}
}
/* End of max 479px */
